body{
  background-color: rgb(255, 255, 255);
}

*{
  box-sizing:border-box;
  margin: 0rem;
  padding:0.2rem;
  border: 0rem;
}

header{
  background-color: rgb(150, 85, 255);
}

.menu-desplegable li a{
  padding: 0.5rem 1rem;
  border-radius: 25px;
  color: rgb(255, 255, 255);
  text-decoration: none;
}

.menu-desplegable{
  display: flex;
  list-style: none;
  gap: 2rem;
}